/* Public Web CSS style version 2.0 - 12/14/2009 */

/********************************************************************************/
/***********    This is css to style the dialog box/modal windows effect **********************/
#modal-win {padding: 10px;}
#modal-win h3 {margin: 0; margin: -10px -10px 10px -10px; background: #000; color: #fff; padding: 10px;  font-size: 1.1em;}
#main-content h3#modal-head {font-family: verdana, arial, sans-serif;}
.close {margin: 0; padding: 0; position: absolute; top: 5px; right: 10px; cursor: pointer;}
.close a {padding: 0 4px; border: 1px solid; background: #fff;}
.close a:hover {color: #f00; background: #ccc;}

/****** New Dialog and Modal styles for jqModal.js *****/
.jqmWindow {
    display: none;    
    position: fixed;
    top: 100px;
    left: 50px;    
    /* margin-left: -300px; */
    /* width: 600px; */    
    background-color: #fff;
    color: #333;
    border: 1px solid black;
    padding: 12px;
}

.jqmOverlay { background-color: #000;}

* iframe.jqm {position:absolute;top:0;left:0; z-index:-1;
	width: expression(this.parentNode.offsetWidth+'px');
	height: expression(this.parentNode.offsetHeight+'px');
}

* html .jqmWindow {
     position: absolute;
     /* top: 200px;
     top: expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(17 * (document.documentElement.offsetHeight || document.body.clientHeight) / 50) + 'px');*/
}

.jqDrag {
	cursor: move;
}

.ui-datepicker-header {background-color: #eee; border-left: 2px solid #000; border-top: 2px solid #000; border-right: 2px solid #000;}
.ui-datepicker-next {float: right;}
.ui-datepicker-current-day {background-color: #ddd;}

label.error { float: none; color: red; padding-left: .5em; vertical-align: top; }
